atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.IWrapper The interface which allows access to a DOM associated with on object. The interface should be supported by any object that has an associated document object model (DOM). This interface provides the standard mechanism allowing an assistive technology access to the DOM.
- Property
  2.12.0.0
  Atk.Attribute[] To be added. To be added. To be added.
- Property
  2.12.0.0
  System.String Gets a string indicating the document type. a string indicating the document type
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  System.EventHandler To be added. To be added.
- Event
  2.12.0.0
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.
- Event
  2.12.0.0
  System.EventHandler To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr Gets a pointer that points to an instance of the DOM. a pointer to an instance of the DOM.